@charset "UTF-8";


.title {
 text-align: center;
 font-size: 30px;
 border-top: 1px solid #CCCCCC;
 border-bottom: 1px solid #CCCCCC;
 padding: 60px 0 25px 0;
}
.title span {
 display: block;
 font-size: 65%;
}
.news_title {
 border-bottom: 1px solid #00B8CE;
 margin: 55px 0 10px 0;
}
.news_title h2 {
 float: left;
}
.news_title p {
 float: right;
 font-size: 15px;
}
dl.news_list {
 color: #323232;
 border-bottom: 1px dotted #00B8CE;
 padding: 0 0 50px 0;
 margin-bottom: 60px;
}
dl.news_list.bordernone {
 border-bottom: none;
 padding: 0;
}
dl.news_list dd {
 margin: -1.9em 0 0 0;
 padding: 0 0 8px 100px;
}

p.more {
 text-align: right;
}
.pass_at {
 border: 1px solid #00B8CE;
 padding: 15px 20px;
}

.title02 {
 background: url(../images/title01.svg) no-repeat 0 bottom;
 text-align: center;
 font-size: 26px;
 margin: 60px 0 50px 0;
 border-top: 1px dotted #00B8CE;
 padding: 60px 0 0 0;
}
.title02 span {
 background: url(../images/title02.svg) no-repeat right bottom;
 line-height: 102px;
 display: block;
}
.title02.noboder {
 border-top: none;
 padding: 0;
}
.title02.line2 span {
 line-height: 1.5;
 min-height: 90px;
 padding: 15px 0 0 0;
}
.title03 {
 font-size: 26px;
 color: #00B8CC;
 text-align: center;
 margin: 50px 0 35px 0;
}
.title03 span {
 border-bottom: 2px solid #00B8CC;
 padding-bottom: 15px;
}
.title04 {
 font-size: 22px;
 color: #00B8CC;
 margin: 70px 0 0 0;
}
.title05 {
 text-align: center;
 font-size: 20px;
 color: #00B8CC;
 margin-bottom: 20px;
 font-weight: normal;
}
.title06 {
 background: url(../images/title05.svg) no-repeat 0 bottom;
 text-align: center;
 font-size: 20px;
 margin: 60px 30px 50px 30px;
}
.title06 span {
 background: url(../images/title06.svg) no-repeat right bottom;
 line-height: 40px;
 display: block;
}
.title07 {
 font-size: 18px;
 color: #00B8CC;
 margin: 40px 0 10px 0;
}
.title08 {
 text-align: center;
 font-size: 22px;
 color: #00B8CC;
 margin-bottom: 20px;
 font-weight: normal;
 border-bottom: 1px dotted #00B8CC;
 padding:10px 0;
}
.title09 {
 text-align: center;
 margin: 30px 0 20px 0;
 font-weight: normal;
}
.title10 {
 text-align: center;
 font-size: 32px;
 margin: 80px 0 0 0;
 border-bottom: 3px solid #000000;
}
.title10 span {
 display: block;
 font-size: 16px;
}
.title11 {
 text-align: center;
 font-size: 30px;
 margin: 80px 0 0 0;
}
.txt01 {
 text-align: center;
}
.txt02 {
 color: #00B8CC;
}
.txt02 span {
 color: #505050;
}
.txt03 {
 text-align: center;
 font-weight: bold;
 margin: 80px 0 30px 0;
 line-height: 2.8em;
}
.txt04 {
 line-height: 2.5em;
 margin: 70px 0 0 0;
}
.txt05 {
 margin: 70px 0 0 0;
}
.box {
 background-color: #F0F0F0;
 border-radius: 10px;		/* CSS3草案 */
 -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
 -moz-border-radius: 10px;	/* Firefox用 */
 padding: 20px 70px;
 margin: 60px 0 0 0;
}
.w476 {
 max-width: 476px;
 margin: 30px auto;
 padding: 20px 30px;
}
.box02 {
 border: 2px solid #00B8CC;
 border-radius: 10px;		/* CSS3草案 */
 -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
 -moz-border-radius: 10px;	/* Firefox用 */
 padding: 60px 100px;
 margin: 60px 0;
}
.box02 h3 {
 text-align: center;
 color: #00B8CE;
 font-size: 22px;
 margin-bottom: 60px;
}
.box03 {
 background: url(../images/about_bg02_2.png) no-repeat 0 0;
 padding: 45px 50px 45px 60px;
 background-size: 100% 100%;
}
.at {
 font-size: 14px;
}
.at02 {
 border-top: 1px dotted #00B8CC;
 padding: 20px 0;
 margin: 20px 0 0 0;
}
.link01 {
 margin-top: 30px;
}
.link02 {
 text-align: center;
 margin: 30px 0;
}

.vertical {
 position: relative;
 margin: 55px 0;
}
.vertical_title {
 -webkit-writing-mode: vertical-rl;
 -ms-writing-mode: tb-rl;
 writing-mode: vertical-rl;
 float: left;
 background: url(../images/title03.svg) no-repeat 0 0;
 padding: 30px 0 0 0;
 font-size: 20px;
 line-height: 1.7;
}

.vertical_title span {
 background: url(../images/title04.svg) no-repeat 0 bottom;
 display: block;
 padding: 0 2px 30px 0;
 width: 70px;
}
.vertical_title02 {
 padding: 110px 0 0 0;
 line-height: 1.7;
 font-size: 24px;
}
.vertical_title02 span {
 padding: 0 12px 100px 0;
 width: 60px;
}
.vertical_title03 {
 padding: 75px 0 0 0;
 line-height: 1.7;
 font-size: 24px;
}
.vertical_title03 span {
 padding: 0 12px 75px 0;
 width: 60px;
}
.vertical_right {
 float: right;
 max-width: 530px;
}
.tel {
 text-align: center;
 margin: 55px 0 10px 0;
}
.tel02 {
 text-align: center;
 font-size: 18px;
 margin: 10px 0;
}
.tel03 {
 text-align: center;
 font-size: 18px;
 margin: 15px 0;
 padding: 15px 0 0 0;
 border-top: 1px dotted #00B8CC;
}
.employment_link {
 margin: 0 30px;
}
.employment_link li {
 float: left;
 width: 284px;
 font-weight: bold;
}
.employment_link li:nth-child(2) {
 float: right;
}
.employment_link li a {
 border: 1px solid #00B8CE;
 background: url(../images/link_icon02.svg) no-repeat right 2px bottom 2px;
 padding: 20px 0;
 text-align: center;
 display: block;
 text-decoration: none;
 color: #323232;
}
.employment_link li a:hover {
 color: #00B8CE;
}
.employment_contents {
 margin: 0 55px 55px 55px;
}
.employment_contents .link01 {
 text-align: right;
}
.fs {
 font-size: 95%;
}
.fss {
 font-size: 87.5%;
}
.fsss {
 font-size: 75%;
}
.employment_contact {
 margin: 20px 0;
}
.employment_contact h3 {
 float: left;
 font-weight: normal;
 text-align: center;
 border-right: 1px solid #323232;
 border-left: 1px solid #323232;
 line-height: 72px;
 padding: 0 20px;
}
.employment_contact p {
 float: right;
}
.employment_contact02 {
 margin: 30px 100px;
}
.employment_contact02 h3 {
 float: left;
 font-weight: normal;
 margin: 15px 0 0 0;
}
.employment_contact02 p {
 float: right;
}
.news_contents {
/*
 color: #646464;
 border-top: 1px dotted #7F7F80;
 padding-top: 20px;
 font-size: 14px;
 margin: 30px 0;
*/
color: #646464;
    border-top: 1px dotted #7F7F80;
    font-size: 14px;
    margin: 30px 0 40px 0;
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.news_event_txt {
 text-align: center;
 margin-bottom: 10px;
 border-top: 1px dotted #7F7F80;
 padding-top: 50px;
}
.news_contents .cate {
 float: left;
 color: #1BB8CE;
}
.news_contents .cap {
 float: left;
}
.cap01 {
 margin-top: 30px;
 font-size: 87.5%;
}
.cap02 {
 font-size: 18px;
 margin-top: 30px;
}
.news_contents .news_title2 {
 clear: both;
 font-size: 24px;
 line-height: 1.5;
 margin-bottom: 10px;
 padding-top: 5px;
}
.date,
.event_touroku_nitiji {
 float: left;
 margin: 0 20px 30px 0;
 color: #949494;
}
.event_touroku_nitiji {
 margin: 0 20px 40px 0;
}

.tag {
  float: left;
  background: url(../images/category_icon.svg) no-repeat 0 center;
  padding: 0 0 0 90px;
 }
.target {
 float: left;
 background: url(../images/target.svg) no-repeat 0 3px;
 padding: 0 0 0 50px;
 width: 100%;
 box-sizing: border-box;
 margin-bottom: 1.3rem;
}
.news_title3 {
 font-size: 26px;
 color: #00B8CC;
 line-height: 1.6;
}
.event_infobox {
 background-color: #F5F5F5;
 width: 100%;
 border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 6px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 6px;	/* Firefox用 */
 overflow: hidden;
 margin: 50px 0 0 0;
}
.event_infobox th {
/*  background: url(../images/event_th.svg) no-repeat right center; */
 background: url(../images/event_th.svg) no-repeat right 16px;
 width: 80px;
 text-align: left;
 color: #00B8CC;
 vertical-align: top;
 padding: 2px 2px 2px 50px;
}
.event_infobox tr:nth-child(1) {
 border-top: 20px solid #F5F5F5;
}
.event_infobox tr:nth-last-child(1) {
 border-bottom: 20px solid #F5F5F5;
}
.event_infobox td {
 padding: 2px 2px 2px 15px;
}
.setumei {
 word-break: break-all;
}
.event_search_form_user {
 background-color: #EFEFEF;
 width: 100%;
 border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 6px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 6px;	/* Firefox用 */
 color: #04B8CE;
 margin: 50px 0 0 0;
 overflow: hidden;
}
.event_search_form_user td,
.event_search_form_user th {
 padding: 10px;
}
.event_search_form_user th {
 text-align: left;
 padding: 10px 10px 10px 30px;
}
.event_search_form_user tr:nth-child(1) {
 border-top: 10px solid #EFEFEF;
}
.event_search_form_user tr:nth-child(2) {
 border-bottom: 10px solid #EFEFEF;
}
.event_search_form_user tr:nth-child(1) tr {
 border-top: none;
}
.event_search_form_user tr:nth-child(2) tr {
 border-bottom: none;
}
.event_search_form_user select {
 border: 1px solid #04B8CE;
 color: #04B8CE;
 padding: 5px;
 font-size: 16px;
 font-family: "Hiragino kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",  Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
}
.event_search_form_user input {
 border: 1px solid #04B8CE;
 color: #04B8CE;
 padding: 2px 5px;
 font-size: 16px;
 font-family: "Hiragino kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",  Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
}
.event_search_form_user input#event_search_button {
 color: #FFF;
 background: #00B8CC url(../images/search_icon.svg) no-repeat 24px 6px;
 font-family: "Hiragino kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",  Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
 width: 106px;
 padding: 2px 5px 2px 20px;
}
.envent_attached {
 color: #1BB8CE;
 background-color: #F5F5F5;
 width: 100%;
 border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 6px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 6px;	/* Firefox用 */
 margin: 30px 0 10px 0;
}
.envent_attached th {
 background: url(../images/download.svg) no-repeat 45px center;
 padding: 30px 30px 30px 100px;
 text-align: left;
}
.contact_gakusei {
 margin: 30px 0 5px 0;
 border-top: 1px dotted #00B8CC;
 padding: 30px 50px 0 50px;
}
.contact_gakusei h3 {
 float: left;
 font-weight: normal;
 margin-top: 8px;
}
.contact_gakusei p {
 float: right;
}
.contact_tel {
 margin: 30px 20px;
}
.soudantime03 .contact_tel {
 margin: 30px 40px;
}
.contact_tel h3 {
 float: left;
 font-weight: normal;
 text-align: center;
 border-right: 1px solid #323232;
 border-left: 1px solid #323232;
 padding: 0 12px;
 font-size: 18px;
}
.contact_tel p {
 float: right;
 font-size: 18px;
}
.contact_tel p span {
 font-size: 14px;
}
.title_main img {
 width: 100%;
}
.liist {
 position: absolute;
 right: 35%;
 top: -135px;
}
.support_liist {
 top: -149px;
}
.syushoku_liist {
 top: -80px;
 right: 30%;
}
.login_liist {
 top: -60px;
 right: 35%;
}
.bg {
 background-color: #F5F5F0;
 padding: 120px 0;
 margin: 190px 0 0 0;
 position: relative;
}
.contents {
 max-width: 660px;
 margin: 0 auto;
}
.img_l {
 float: left;
}
.img_r {
 float: right;
 margin-left: 20px;
}
.box_r {
 float: right;
 max-width: 290px;
 margin-top: 35px;
}
.link03 {
 text-align: right;
 margin: 50px 0;
}
.column h3 {
 font-size: 22px;
 color: #00B8CC;
 border-bottom: 3px solid #00B8CC;
 margin-bottom: 20px;
}
.column h3 span {
 display: block;
 color: #323232;
 font-size: 16px;
}
.support_txt04 {
 background: url(../images/support_txt04.svg) no-repeat 0 0;
 padding: 0 0 0 150px;
}
.support_img02 {
 text-align: center;
 margin: 120px 0 30px 0; 
}
.support_txt01 {
 margin: 0 20px 0 140px;
}
.support_title01 {
 background: url(../images/support_img03.svg) no-repeat 55px 0;
 text-align: center;
 color: #00B8CC;
 font-size: 28px;
 line-height: 58px;
 margin: 60px 0;
 padding: 0 0 0 60px;
}
.support_title02 {
 background: url(../images/support_img08.svg) no-repeat center 0;
 text-align: center;
 color: #00B8CC;
 font-size: 28px;
 margin: 60px 0 30px 0;
 padding: 60px 0 0 0;
}
.support_title02 span {
 background: url(../images/support_img04.svg) no-repeat 55px 0;
 padding: 0 0 0 80px;
 line-height: 58px;
 display: block;
}
.support_title03 {
 background: url(../images/support_img08.svg) no-repeat center 0;
 color: #00B8CC;
 font-size: 28px;
 margin: 60px 0 30px 0;
 padding: 60px 0 0 0;
}
.support_title03 span {
 background: url(../images/support_img09.svg) no-repeat 55px 0;
 padding: 0 0 0 150px;
 line-height: 58px;
 display: block;
}
.support_title04 {
 background: url(../images/support_img08.svg) no-repeat center 0;
 color: #00B8CC;
 font-size: 28px;
 margin: 60px 0 30px 0;
 padding: 60px 0 0 0;
}
.support_title04 span {
 background: url(../images/support_img10.svg) no-repeat 55px 0;
 padding: 0 0 0 150px;
 line-height: 58px;
 display: block;
}
.support_txt02 {
 text-align: center;
 color: #00B8CC;
 font-size: 17px;
 margin-bottom: 50px;
}
.box_r2 {
 float: right;
 max-width: 500px;
}
.box_r2 h5 {
 margin: 35px 0 10px 0;
 color: #00B8CE;
 font-size: 18px;
}
.box_r2 h5.first {
 margin: 0 0 10px 0;
}
.support_box {
 margin: 35px 0;
}
.bg_syushoku {
 background: url(../images/bg_syushoku.svg) repeat-x 0 0;
 background-size: auto 918px;
 padding: 80px 0 0 0;
}
.syushoku01 {
 position: relative;
 height: 470px;
}
.syushoku01 p {
 position: absolute;
 right: 0;
 bottom: 0;
}
.location {
 max-width: 500px;
 margin: 60px auto;
}
.location h3 {
 float: left;
 font-size: 20px;
 color: #00B8CE;
 border-bottom: 2px solid #00B8CC;
 padding: 0 15px 5px 15px;
 margin: 10px 30px 20px 0;
}
.location p {
 float: left;
}
.location01 {
 font-size: 20px;
}
.location02 {
 font-size: 18px;
}
.location02 span {
 font-size: 14px;
}
.googlemap_link {
 text-align: right;
}
.syushoku02 {
    position: relative;
    padding: 125px 0px 0px 150px;
    margin: 200px 0px 100px;
}
.syushoku02 {
 position: relative;
 padding: 125px 0 0 150px;
 margin: 200px 0 100px 0;
}
.syushoku02 h2 {
 position: absolute;
 left: 0;
 top: 0;
}
.syushoku03 {
 position: relative;
 z-index: 1;
 background-color: #FFF;
 padding: 30px;
 font-size: 18px;
}
.syushoku03 h3 {
 font-size: 24px;
 color: #00B8CC;
 font-weight: normal;
 margin-bottom: 20px;
}
.syushoku02 .box {
 margin-top: 30px;
 padding: 40px;
}
.kobetsusoudan {
 margin: 30px 30px 20px 30px;
}
.kobetsusoudan h4 {
 float: left;
 font-weight: normal;
 text-align: center;
 border-right: 1px solid #323232;
 border-left: 1px solid #323232;
 line-height: 43px;
 padding: 0 20px;
}
.kobetsusoudan p {
 float: right;
 line-height: 1.5;
}
.kobetsusoudan p span {
 display: block;
 font-size: 14px;
}
.soudantime {
 max-width: 500px;
 margin: 0 auto;
}
.soudantime h3 {
 float: left;
 font-size: 20px;
 color: #00B8CE;
 border-bottom: 2px solid #00B8CC;
 margin: 0 30px 0 0;
}
.soudantime p.soudantime02 {
 float: left;
 font-size: 20px;
}
.soudan {
 text-align: center;
 font-size: 26px;
 font-weight: bold;
 margin-top: 150px;
}
.soudan span {
 border-bottom: 3px solid #00B8CC;
 padding: 0 0 15px 0;
}
.course01 {
 background: url(../images/course_img01.svg) no-repeat 0 0;
 padding: 0 0 0 150px;
}
.course_btn {
 max-width: 346px;
 margin: 50px 0 0 0;
 text-align: center;
}
.course_btn a {
 background-color: #00B8CE;
 color: #FFF;
 text-decoration: none;
 display: block;
 line-height: 55px;
}
.course_btn a:hover {
 background-color: #68CDDD;
 text-decoration: none;
}
.course_img {
 text-align: right;
 margin: 70px 100px 0 0;
}
.bg02 {
 background-color: #FAFAFA;
 padding: 150px 0 80px 0;
 margin: 190px 0 85px 0;
 position: relative;
}
.login h2 {
 font-size: 24px;
 color: #00B8CC;
 border-bottom: 3px solid #00B8CC;
 margin-bottom: 15px;
 text-align: center;
}
.login p.userpass {
 color: #00B8CC;
 font-size: 20px;
 margin: 20px 0 20px 40px;
}
.login_kore {
 background: url(../images/login_img02.svg) no-repeat 0 0;
 padding: 35px 0 0 0;
 margin: 55px 0 0 0;
}
.login_kore h2 {
 text-align: center;
 font-size: 35px;
}
.login_kore p {
 font-size: 18px;
 max-width: 470px;
 margin: 0 auto;
}
.login_kore p.login_kore2 {
 font-size: 24px;
 text-align: center;
 color: #00B8CC;
 border-radius: 10px;		/* CSS3草案 */
 -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
 -moz-border-radius: 10px;	/* Firefox用 */
 border: 2px solid #00B8CC;
 background-color: #FFF;
 max-width: 470px;
 margin: 30px auto;
 line-height: 100px;
}

.login02 {
 border-radius: 10px;		/* CSS3草案 */
 -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
 -moz-border-radius: 10px;	/* Firefox用 */
 border: 2px solid #00B8CC;
 background-color: #FFF;
 margin: 30px 0;
 position: relative;
 padding: 25px 40px;
}
.login02 h2 {
    position: absolute;
    left: 0;
    top: -20px;
    right: 0;
    height: 30px;
    text-align: center;
    font-size: 24px;
    color: #00B8CC;
    background: #fff;
    width: 370px;
    margin: auto;
}
.login02 h2 span {
 background-color: #FFF;
 padding: 0 30px 0 40px;
}
.login02 h3 {
 font-size: 18px;
 color: #00B8CC;
 margin: 10px 0 5px 0;
}
.login02 .at {
 text-align: center;
}
.login02_01 {
 float: left;
}
.login02_02 {
 float: right;
}
.login03 {
 max-width: 470px;
 margin: 0 auto;
 font-size: 18px;
}
.login04 {
 border-radius: 10px;		/* CSS3草案 */
 -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
 -moz-border-radius: 10px;	/* Firefox用 */
 border: 2px solid #00B8CC;
 background-color: #FFF;
 margin: 80px 0 30px 0;
 position: relative;
 padding: 80px 90px 55px 90px;
}
.login04 h2 {
line-height: 1.5;
    position: absolute;
    left: 0;
    top: -30px;
    right: 0;
    height: 30px;
    text-align: center;
    font-size: 24px;
    color: #00B8CC;
    background: #fff;
    width: 415px;
    margin: auto;
}
.login04 h2 span {
 background-color: #FFF;
 padding: 0 30px 0 40px;
 display: inline-block;
}
.login04 p {
 font-size: 18px;
}
.bg03 {
 background-color: #EBF5FA;
 padding: 60px 0;
 margin: 0 0 0 0;
 position: relative;
}
.phd01 {
 background: url(../images/support_img03.svg) no-repeat 0 0;
 background-size: 105px auto;
 min-height: 115px;
 margin: 60px 0;
 padding: 0 0 0 195px;
}
.phd01 h3 {
 font-size: 26px;
 line-height: 1;
 margin-bottom: 15px;
}
.phd02 {
 background: url(../images/support_img08.svg) no-repeat center 0;
 margin: 60px 0 30px 0;
 padding: 60px 0 0 0;
}
.phd02 h3 {
 font-size: 26px;
 margin-bottom: 15px;
 line-height: 1.5;
 background: url(../images/support_img04.svg) no-repeat 0 0;
 background-size: 140px auto;
 padding: 25px 0 0 195px;
 min-height: 90px;
}
.phd03 {
 background: url(../images/support_img08.svg) no-repeat center 0;
 margin: 60px 0 30px 0;
 padding: 60px 0 0 0;
}
.phd03 h3 {
 font-size: 26px;
 margin-bottom: 45px;
 line-height: 1.5;
 background: url(../images/support_img09.svg) no-repeat 0 0;
 background-size: 142px auto;
 padding: 25px 0 0 195px;
 min-height: 95px;
}
.phd04 {
 background: url(../images/support_img08.svg) no-repeat center 0;
 margin: 60px 0 30px 0;
 padding: 60px 0 0 0;
}
.phd04 h3 {
 font-size: 25px;
 margin-bottom: 45px;
 line-height: 1.5;
 background: url(../images/support_img10.svg) no-repeat 0 0;
 background-size: 142px auto;
 padding: 25px 0 0 170px;
 min-height: 95px;
}

.event_report {
 margin: 50px 0;
}
.more02 {
 text-align: center;
 max-width: 200px;
 margin: 0 auto;
 background-color: #00B8CE;
 color: #FFF;
 line-height: 40px;
 cursor: pointer;
}
.event_report dt {
  float:left;
  clear:left;
  width:180px;
 font-size: 14px;
}
.event_report dd {
  float:left;
  width:480px;
 margin-bottom: 45px;
 line-height: 1.7;
}
.event_report dd span {
 font-size: 14px;
 display: block;
}
.phd_title01 {
 font-size: 24px;
 color: #00B8CE;
 margin: 50px 0 10px 0;
}
.phd_txt01 {
 margin-left: 140px;
}
.bg03 .img_l {
 margin:0 60px 20px 0;
}
.bg03 .img_r {
 margin: -30px 0 0 50px;
}
.phd_title02 {
 font-size: 18px;
 color: #00B8CE;
 margin: 0 0 10px 0;
}
.results {
 background-color: #FFF;
 max-width: 530px;
 margin: 50px auto;
 padding: 40px;
}
.results h3 {
 text-align: center;
 color: #00B8CE;
 border-bottom: 1px solid #00B8CE;
 padding-bottom: 5px;
 margin-bottom: 20px;
}
.results ul {
 padding: 0 0 0 15px;
}
.results ul li {
 list-style-type: disc;
}
.btn01 {
 max-width: 176px;
 margin: 0 auto 10px auto;
 text-align: center;
}
.btn01 a {
 color: #FFF;
 text-decoration: none;
 display: block;
 line-height: 50px;
 background:  #00B8CE url(../images/link_icon.svg) no-repeat right 5px bottom 5px;
}
.btn01 a:hover {
 background-color: #68CDDD;
 text-decoration: none;
}

.soudantime03 {
 border-radius: 10px;		/* CSS3草案 */
 -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
 -moz-border-radius: 10px;	/* Firefox用 */
 border: 2px solid #00B8CC;
 background-color: #FFF;
 margin: 50px 0 0 0;
 position: relative;
 padding: 25px 50px;
}
.soudantime03 h2 {
 text-align: center;
 font-size: 24px;
 color: #00B8CC;
 border-bottom: 3px solid #00B8CC;
 margin-bottom: 20px;
}
.soudantime03_txt01 {
 text-align: center;
 font-size: 18px;
 margin: 10px 0 10px 0;
}
.soudantime03_txt02 {
 font-size: 18px;
 margin: 20px 0 5px 0;
 border-top: 1px solid #C8C8C8;
 padding: 20px 0 0 0;
}
.soudantime03_txt03 {
 font-size: 18px;
 margin: 0 0 20px 0;
}
.event_setumei {
 clear: both;
}
.to_event_list {
 text-align: center;
 margin: 50px 0 0 0;
}
.event_infobox_frame {
 width: 100%;
}
.map {
 display: none;
}
.event_none {
 text-align: center;
 margin: 100px 0 0 0;
}
/*アイコン追加*/
.soon {background: #ffa052; }
.start  {background: #ef5d6f;}
.end  {background: #999;}
.mosi  {background: #5c9ed2;}
.soon, .start, .end, .mosi {
    font-weight: bold;
    color: #FFF;
    padding: 3px 15px;
    border-radius: 4px;
    margin-right: 6px;
    font-size: 0.9rem;
}

@media screen and (max-width: 700px) {
 .title {
  font-size: 20px;
  border-top: none;
  border-bottom: 1px solid #CCCCCC;
  padding: 80px 0 10px 0;
 }
 .news_title p {
  font-size: 13px;
 }
 dl.news_list {
  color: #323232;
  border-bottom: 1px dotted #00B8CE;
  padding: 0 0 50px 0;
  margin-bottom: 60px;
 }
 dl.news_list dd {
  margin: -1.6em 0 0 0;
  padding: 0 0 5px 100px;
 }

 .pass_at {
  border: 1px solid #00B8CE;
  padding: 15px 20px;
 }

 .title02 {
  background: url(../images/title01.svg) no-repeat 0 bottom;
  background-size: 20px auto;
  text-align: center;
  font-size: 16px;
  margin: 40px 0 20px 0;
  border-top: 1px dotted #00B8CE;
  padding: 30px 0 0 0;
 }
 .title02 span {
  background: url(../images/title02.svg) no-repeat right bottom;
  background-size: 20px auto;
  line-height: 50px;
  display: block;
 }
 .title02.noboder {
  border-top: none;
  padding: 0;
 }
 .title02.line2 span {
  line-height: 1.3;
  min-height: 40px;
  padding: 10px 0 0 0;
 }
 .title03 {
  font-size: 16px;
  color: #00B8CC;
  text-align: center;
  margin: 50px 0 35px 0;
 }
 .title03 span {
  border-bottom: 2px solid #00B8CC;
  padding-bottom: 10px;
 }
 .title04 {
  font-size: 15px;
  color: #00B8CC;
  margin: 40px 0 0 0;
 }
 .title05 {
  text-align: center;
  font-size: 15px;
  color: #00B8CC;
  margin-bottom: 10px;
  font-weight: normal;
 }
 .title06 {
  background: url(../images/title05.svg) no-repeat 0 bottom;
  text-align: center;
  font-size: 15px;
  margin: 40px 0 20px 0;
 }
 .title06 span {
  background: url(../images/title06.svg) no-repeat right bottom;
  line-height: 40px;
  display: block;
 }
 .title07 {
  font-size: 14px;
  color: #00B8CC;
  margin: 20px 0 5px 0;
 }
 .title08 {
  text-align: center;
  font-size: 16px;
  color: #00B8CC;
  margin-bottom: 20px;
  font-weight: normal;
  border-bottom: 1px dotted #00B8CC;
  padding:10px 0;
 }
 .title09 {
  text-align: center;
  margin: 10px 0 5px 0;
  font-weight: normal;
 }
 .title10 {
  text-align: center;
  font-size: 20px;
  margin: 50px 0 0 0;
  border-bottom: 2px solid #000000;
 }
 .title10 span {
  display: block;
  font-size: 14px;
 }
 .title11 {
  text-align: center;
  font-size: 20px;
  margin: 40px 0 0 0;
 }
 .box {
  background-color: #F0F0F0;
  border-radius: 10px;		/* CSS3草案 */
  -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
  -moz-border-radius: 10px;	/* Firefox用 */
  padding: 10px 15px;
  margin: 40px 0 0 0;
 }
 .w476 {
  max-width: inherit;
  margin: 20px auto;
  padding: 10px 15px;
 }
 .box02 {
  padding: 20px 30px;
  margin: 30px 0;
 }
 .box02 h3 {
  text-align: center;
  color: #00B8CE;
  font-size: 16px;
  margin-bottom: 20px;
 }
.box03 {
    background-size: 100% 100%;
    padding: 20px 20px 20px 30px;
    margin: 0 auto;
    height: auto;
}
 .at {
  font-size: 12px;
 }
 .link01 {
  margin-top: 20px;
 }
 .txt03 {
  text-align: center;
  font-weight: bold;
  margin: 30px 0 15px 0;
  line-height: 1.9em;
 }
 .txt04 {
  line-height: 1.8em;
  margin: 30px 0 0 0;
 }
 .vertical {
  position: relative;
  margin: 30px 0;
 }
 .vertical_title {
  -webkit-writing-mode: inherit;
  -ms-writing-mode: inherit;
  writing-mode: inherit;
  float: none;
  background: url(../images/title01.svg) no-repeat 0 bottom;
  background-size: 15px auto;
  padding: 10px 0 0 0;
  font-size: 16px;
  line-height: 1.7;
  text-align: center;
  margin: 0 0 10px 0;
 }
 .vertical_title span {
  background: url(../images/title02.svg) no-repeat right bottom;
  background-size: 15px auto;
  display: block;
  padding: 5px 0 0 0;
  width: auto;
  min-height: 32px;

 }
 .vertical_right {
  float: none;
  max-width: inherit;
 }
 .tel {
  text-align: center;
  margin: 30px 0 10px 0;
 }
 .tel02 {
  text-align: center;
  font-size: 14px;
  margin: 10px 0;
 }
 .tel03 {
  text-align: center;
  font-size: 14px;
  margin: 10px 0;
  padding: 10px 0 0 0;
  border-top: 1px dotted #00B8CC;
 }
 .employment_link {
  margin: 0;
 }
 .employment_link li {
  float: none;
  width: 100%;
  font-weight: bold;
 }
 .employment_link li:nth-child(2) {
  float: none;
  margin-top: 10px;
 }
 .employment_link li a {
  border: 1px solid #00B8CE;
  background: url(../images/link_icon02.svg) no-repeat right 2px bottom 2px;
  padding: 20px 0;
  text-align: center;
  display: block;
  text-decoration: none;
  color: #323232;
 }
 .employment_link li a:hover {
  color: #00B8CE;
 }
 .employment_contents {
  margin: 0;
 }
 .employment_contents .link01 {
  text-align: right;
 }
 .employment_contact {
  margin: 20px 0;
 }
 .employment_contact h3 {
  float: none;
  font-weight: normal;
  text-align: center;
  border-right: none;
  border-left: none;
  line-height: 1.9;
  padding: 0;
  margin-bottom: 20px;
 }
 .employment_contact p {
  float: none;
  text-align: center;
 }
 .employment_contact02 {
  margin: 30px 0;
 }
 .employment_contact02 h3 {
  float: none;
  font-weight: normal;
  margin: 15px 0 10px 0;
  text-align: center;
 }
 .employment_contact02 p {
  float: none;
  text-align: center;
 }
 .news_contents {
  color: #646464;
  border-top: 1px dotted #7F7F80;
  padding-bottom: 0;
  font-size: 12px;
  margin: 30px 0;
 }
 .news_contents:nth-last-child(1) {
  border-bottom: none;
 }
 .news_contents .cate {
  float: left;
  color: #1BB8CE;
 }
 .news_contents .cap {
  float: left;
 }
 .news_contents .news_title2 {
  clear: both;
  font-size: 16px;
 }
 .soon, .start, .end, .mosi {
    padding: 1px 5px;
    border-radius: 2px;
    margin-right: 4px;
    font-size: 0.7rem;
    font-weight: normal;
}
ul.catList li {
    margin: 0.2rem 0.2rem;
    padding: 0 0.3rem;
    font-size: 0.7rem;
}
.tagArea {
    padding-top: 0;
    margin-bottom: 0;
}
 .date {
  float: left;
  margin: 0 20px 0 0;
 }
 .tag {
  float: left;
  background: url(../images/category_icon.svg) no-repeat 0 1px;
  padding: 0 0 0 90px;
 }
 .news_title3 {
  font-size: 18px;
 }
 .cap02 {
   font-size: 14px;
  }
 .event_infobox {
  margin: 20px 0;
 }
 .date,
 .event_touroku_nitiji {
  float: none;
  margin: 0 0 10px 0;
 }
 .tag {
   float: none;
   background: url(../images/category_icon.svg) no-repeat 0 center;
   padding: 0 0 0 90px;
  margin-bottom: 30px;
  }
 .event_infobox th {
  background: url(../images/event_th.svg) no-repeat right 0 top 15px;
  width: 70px;
  text-align: left;
  color: #00B8CC;
  vertical-align: top;
  padding: 5px 10px;
 }
 .event_infobox td {
  padding: 5px 5px 5px 15px;
 }
 .event_infobox tr:nth-child(1) {
  border-top: 5px solid #F5F5F5;
 }
 .event_infobox tr:nth-last-child(1) {
  border-bottom: 5px solid #F5F5F5;
 }
 .event_search_form_user td,
 .event_search_form_user th {
  padding: 0 15px;
  display: block;
 }
 .event_search_form_user th {
  margin-top: 10px;
 }
 .event_search_form_user td td,
 .event_search_form_user th th {
  padding: 0;
  display: table-cell;
 }
 .event_search_form_user td .span {
  margin-top: 10px;
 }
 .event_search_form_user tr:nth-child(2) {
  border-bottom: 20px solid #EFEFEF;
 }
 .envent_attached {
  margin: 30px 0 10px 0;
 }
 .envent_attached th {
    background: url(../images/download.svg) no-repeat 15px center;
    background-size: 20px auto;
    padding: 13px 15px 12px 46px;
    font-size: 12px;
    text-align: left;
    word-break: keep-all;
    display: block;
    width: 100%;
    box-sizing: border-box;
}
table.envent_detail_meta.envent_attached td {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 3px 15px 15px;
}
  .envent_attached td {
   padding: 15px 15px 15px 0;
  }
 .contact_gakusei {
  margin: 10px 0 5px 0;
  border-top: 1px dotted #00B8CC;
  padding: 10px 0 0 0;
 }
 .contact_gakusei h3 {
  float: none;
  font-weight: normal;
  margin: 0 0 5px 0;
  text-align: center;
 }
 .contact_gakusei p {
  float: none;
  text-align: center;
 }
 .contact_tel {
  margin: 15px 0;
 }
 .contact_tel h3 {
  float: none;
  font-weight: normal;
  text-align: center;
  border-right: none;
  border-left: none;
  padding: 0;
  font-size: 15px;
 }
 .contact_tel p {
  float: none;
  font-size: 14px;
  text-align: center;
 }
 .contact_tel p span {
  font-size: 12px;
  display: block;
 }
 .title_main {
  margin-top: 52px;
 }
 .title_main img {
  width: 100%;
 }
 .liist {
  position: absolute;
  right: 20%;
  top: -65px;
 }
 .liist img {
  width: 60px;
 }
 .support_liist {
  top: -69px;
 }
 .support_liist img {
  width: 80px;
 }
 .syushoku_liist {
  top: -50px;
  right: 10%;
 }
 .syushoku_liist img {
  width: 170px;
 }
 .login_liist {
  top: -55px;
  right: 15%;
 }
 .login_liist img {
  width: 130px;
 }
 .bg {
  background-color: #F5F5F0;
  padding: 50px 25px;
  margin: 100px 0 0 0;
  position: relative;
 }
 .contents {
  max-width: inherit;
  margin: 0 25px;
  padding-bottom: 0;
 }
 .bg .contents {
  margin: 0;
 }
 .img_l {
  margin-top: 20px;
 }
 .img_r {
  float: none;
  margin: 0 0 20px 0;
  text-align: center;
 }
 .img_r img {
  width: 60%;
 }
 .box_r {
  float: none;
  max-width: inherit;
  margin-top: 35px;
 }
 .link03 {
  text-align: left;
  margin: 30px 0;
 }
 .column h3 {
  font-size: 15px;
  color: #00B8CC;
  border-bottom: 3px solid #00B8CC;
  margin-bottom: 10px;
  line-height: 1.5;
  padding-bottom: 5px;
 }
 .column h3 span {
  display: block;
  color: #323232;
  font-size: 13px;
 }
 .column p {
   line-height: 1.5;
 }
 .support_txt04 {
  background: url(../images/support_txt04_sp.svg) no-repeat center 0;
  background-size: auto 220px;
  padding: 280px 0 0 0;
 }
 .support_img02 {
  text-align: center;
  margin: 40px 0; 
 }
 .support_txt01 {
  margin: 0 0 0 0;
 }
 .support_title01 {
  background: url(../images/support_img03.svg) no-repeat 0 0;
  background-size: 43px auto;
  text-align: center;
  color: #00B8CC;
  font-size: 18px;
  line-height: 1.5;
  margin: 30px 0;
  padding: 5px 0 0 60px;
  min-height: 44px;
 }
 .support_title02 {
  background: url(../images/support_img08.svg) no-repeat center 0;
  background-size: 100% auto;
  text-align: center;
  color: #00B8CC;
  font-size: 18px;
  margin: 30px 0 30px 0;
  padding: 30px 0 0 0;
  min-height: 44px;
 }
 .support_title02 span {
  background: url(../images/support_img04.svg) no-repeat 0 0;
  background-size: 53px auto;
  padding: 5px 0 0 60px;
  line-height: 1.5;
  display: block;
  min-height: 44px;
 }
 .support_title03 {
  background: url(../images/support_img08.svg) no-repeat center 0;
  background-size: 100% auto;
  color: #00B8CC;
  font-size: 18px;
  margin: 30px 0 30px 0;
  padding: 30px 0 0 0;
 }
 .support_title03 span {
  background: url(../images/support_img09.svg) no-repeat 0 0;
  background-size: 53px auto;
  padding: 0 0 0 70px;
  line-height: 1.5;
  display: block;
  min-height: 44px;
 }
 .support_title04 {
  background: url(../images/support_img08.svg) no-repeat center 0;
  color: #00B8CC;
  font-size: 18px;
  margin: 30px 0 30px 0;
  padding: 30px 0 0 0;
  min-height: 44px;
 }
 .support_title04 span {
  background: url(../images/support_img10.svg) no-repeat 0 0;
  background-size: 53px auto;
  padding: 0 0 0 70px;
  line-height: 1.5;
  display: block;
  min-height: 44px;
 }
 .support_txt02 {
  text-align: center;
  color: #00B8CC;
  font-size: 14px;
  margin-bottom: 20px;
 }
 .box_r2 {
  float: none;
  max-width: inherit;
  margin: 20px 0;
 }
 .box_r2 h5 {
  margin: 35px 0 10px 0;
  color: #00B8CE;
  font-size: 18px;
 }
 .box_r2 h5.first {
  margin: 0 0 10px 0;
 }
 .support_box {
  margin: 35px 0;
 }
 .bg_syushoku {
  background: url(../images/bg_syushoku.svg) repeat-x 0 0;
  background-size: auto 577px;
  padding: 50px 25px;
 }
 .syushoku01 {
  position: relative;
  height: auto;
  padding-bottom: 50px;
 }
 .syushoku01 h2 {
  width: 70%;
 }
 .syushoku01 p {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 70%;
 }
 .location {
  max-width: inherit;
  margin: 30px 0;
 }
 .location h3 {
  float: none;
  font-size: 20px;
  color: #00B8CE;
  border-bottom: 2px solid #00B8CC;
  padding: 0 15px 0 15px;
  margin: 0 auto;
  text-align: center;
  width: 40px;
 }
 .location p {
  float: none;
 }
 .location01 {
  font-size: 16px;
 }
 .location02 {
  font-size: 14px;
 }
 .location02 span {
  font-size: 14px;
 }
 .bg .contents iframe {
   width: 100%;
  }
 .googlemap_link {
  text-align: right;
 }
 .syushoku02 {
  position: relative;
  padding: 0;
  margin: 30px 0;
 }
 .syushoku02 h2 {
  position: static;
 }
 .syushoku02 h2 img {
  width: 100%;
 }
 .syushoku03 {
  position: relative;
  z-index: 1;
  background: none;
  padding: 0;
  font-size: 14px;
  margin-top: -60px;
  min-height: 3em;
 }
 .syushoku03 h3 {
  font-size: 16px;
  color: #00B8CC;
  font-weight: normal;
  margin-bottom: 20px;
  padding: 0 20px 0 35%;
 }
 .syushoku03_sp {
  margin-top: -90px;
 }
 .syushoku03_sp h3 {
  padding: 0 20px 0 25%;
  min-height: 4.5em;
 }
 .syushoku02 .box {
  margin-top: 30px;
  padding: 20px;
 }
 .kobetsusoudan {
  margin: 20px 0 10px 0;
 }
 .kobetsusoudan h4 {
  float: left;
  font-weight: normal;
  text-align: center;
  border-right: 1px solid #323232;
  border-left: 1px solid #323232;
  line-height: 35px;
  padding: 0 5px;
  font-size: 14px;
  margin-right: 6px;
 }
 .kobetsusoudan p {
  float: left;
  line-height: 1.5;
  font-size: 13px;
  text-align: center;
  margin: 0 0 0 10px;
 }
 .kobetsusoudan p span {
  display: block;
  font-size: 12px;
 }
 .soudantime {
  max-width: inherit;
  margin: 0;
 }
 .soudantime h3 {
  float: none;
  font-size: 20px;
  color: #00B8CE;
  border-bottom: 2px solid #00B8CC;
  margin: 0 auto 20px auto;
  width: 100px;
  text-align: center;
 }
 .soudantime p.soudantime02 {
  float: none;
  font-size: 18px;
 }
 .soudan {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-top: 40px;
 }
 .soudan span {
  border-bottom: 2px solid #00B8CC;
  padding: 0 0 10px 0;
  display: block;
 }
 .course01 {
  background: url(../images/course_img01.svg) no-repeat center 0;
  background-size: auto 240px;
  padding: 240px 0 0 0;
  margin: 30px 0 0 0;
 }
 .course_btn {
  max-width: 346px;
  margin: 50px 0 0 0;
  text-align: center;
 }
 .course_btn a {
  background-color: #00B8CE;
  color: #FFF;
  text-decoration: none;
  display: block;
  line-height: 55px;
 }
 .course_btn a:hover {
  background-color: #68CDDD;
  text-decoration: none;
 }
 .course_img {
  text-align: right;
  margin: 30px 0 0 0;
 }
 .course_img img {
  width: 40%;
 }
 .bg02 {
  background-color: #FAFAFA;
  padding: 60px 0 40px 0;
  margin: 100px 0 60px 0;
  position: relative;
 }
 .fsss {
  font-size: 12px;
  min-height: 4.5em;
  padding-bottom: 30px;
 }
 .login h2 {
  font-size: 20px;
  color: #00B8CC;
  border-bottom: 2px solid #00B8CC;
  margin-bottom: 10px;
  text-align: center;
 }
 .login p.userpass {
  color: #00B8CC;
  font-size: 16px;
  margin: 25px 0 25px 0;
 }
 .login_kore {
  background: url(../images/login_img02.svg) no-repeat 0 0;
  background-size: 100% auto;
  padding: 35px 0 0 0;
  margin: 0 0 0 0;
 }
 .login_kore h2 {
  text-align: center;
  font-size: 24px;
 }
 .login_kore p {
  font-size: 16px;
  max-width: inherit;
  margin: 0;
 }
 .login_kore p.login_kore2 {
  font-size: 18px;
  text-align: center;
  color: #00B8CC;
  border-radius: 10px;		/* CSS3草案 */
  -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
  -moz-border-radius: 10px;	/* Firefox用 */
  border: 2px solid #00B8CC;
  background-color: #FFF;
  max-width: inherit;
  margin: 30px auto;
  line-height: 1.6;
  padding: 15px;
 }

 .login02 {
  border-radius: 10px;		/* CSS3草案 */
  -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
  -moz-border-radius: 10px;	/* Firefox用 */
  border: 2px solid #00B8CC;
  background-color: #FFF;
  margin: 30px 0;
  position: relative;
  padding: 25px 30px;
 }
 .login02 h2 {
  position: absolute;
  left: 0;
  top: -30px;
  width: 100%;
  text-align: center;
  font-size: 22px;
  color: #00B8CC;
  line-height: 1.4;
 }
 .login02 h2 span {
  background-color: #FFF;
  padding: 0 20px 0 30px;
  display: block;
  margin: 0 10%;
 }
 .login02 h3 {
  font-size: 18px;
  color: #00B8CC;
  margin: 10px 0 5px 0;
 }
 .login02 .at {
  text-align: center;
  margin-top: 20px;
 }
 .login02_01 {
  float: none;
 }
 .login02_02 {
  float: none;
 }
 .login03 {
  max-width: inherit;
  margin: 0;
  font-size: 16px;
 }
 .login04 {
  border-radius: 10px;		/* CSS3草案 */
  -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
  -moz-border-radius: 10px;	/* Firefox用 */
  border: 2px solid #00B8CC;
  background-color: #FFF;
  margin: 60px 0 30px 0;
  position: relative;
  padding: 70px 30px 25px 30px;
 }
 .login04 h2 {
  position: absolute;
  left: 0;
  top: -40px;
  width: 100%;
  text-align: center;
  font-size: 21px;
  color: #00B8CC;
  line-height: 1.5;
 }
 .login04 h2 span {
  background-color: #FFF;
  padding: 0 10px 0 10px;
  display: inline-block;
 }
 .login04 p {
  font-size: 16px;
 }
 .bg03 {
  background-color: #EBF5FA;
  padding: 30px 0;
  margin: 30px 0 0 0;
  position: relative;
 }
  .phd01 {
  background: url(../images/support_img03.svg) no-repeat 0 0;
  background-size: 43px auto;
  text-align: left;
  line-height: 1.5;
  margin: 30px 0;
  padding: 0 0 0 60px;
  min-height: 47px;
 }
 .phd01 h3 {
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 5px;
 }
 .phd02 {
  background: url(../images/support_img08.svg) no-repeat center 0;
  background-size: 100% auto;
  margin: 30px 0 30px 0;
  padding: 30px 0 0 0;
 }
 .phd02 h3 {
  font-size: 18px;
  margin-bottom: 15px;
  line-height: 1.5;
  background: url(../images/support_img04.svg) no-repeat 0 0;
  background-size: 53px auto;
  padding: 0 0 0 70px;
  min-height: 47px;
 }
 .phd03 {
  background: url(../images/support_img08.svg) no-repeat center 0;
  background-size: 100% auto;
  margin: 30px 0 30px 0;
  padding: 30px 0 0 0;
 }
 .phd03 h3 {
  font-size: 18px;
  margin-bottom: 45px;
  line-height: 1.5;
  background: url(../images/support_img09.svg) no-repeat 0 0;
  background-size: 53px auto;
  padding: 0 0 0 70px;
  min-height: 47px;
 }
 .phd04 {
  background: url(../images/support_img08.svg) no-repeat center 0;
  background-size: 100% auto;
  margin: 30px 0 30px 0;
  padding: 30px 0 0 0;
 }
 .phd04 h3 {
  font-size: 18px;
  margin-bottom: 45px;
  line-height: 1.5;
  background: url(../images/support_img10.svg) no-repeat 0 0;
  background-size: 53px auto;
  padding: 0 0 0 70px;
  min-height: 47px;
 }

 .event_report {
  margin: 50px 0;
 }
 .event_report dt {
   float:none;
   clear:left;
   width:auto;
  font-size: 12px;
 }
 .event_report dd {
   float:none;
   width:auto;
  margin-bottom: 20px;
  line-height: 1.7;
 }
 .event_report dd span {
  font-size: 12px;
  display: block;
 }
 .phd_title01 {
  font-size: 18px;
  color: #00B8CE;
  margin: 20px 0 5px 0;
 }
 .phd_txt01 {
  margin-left: 0;
 }
 .bg03 .img_l {
  margin:0 0 20px 0;
 }
 .bg03 .img_r {
  margin: 0 0 20px 0;
 }
 .phd_title02 {
  font-size: 18px;
  color: #00B8CE;
  margin: 0 0 10px 0;
 }
 .results {
  background-color: #FFF;
  max-width: inherit;
  margin: 30px 0;
  padding: 20px;
 }
 .results h3 {
  text-align: center;
  color: #00B8CE;
  border-bottom: 1px solid #00B8CE;
  padding-bottom: 5px;
  margin-bottom: 0;
 }
 .results ul {
  padding: 0;
 }
 .results ul li {
  border-bottom: 1px solid #C8C8C8;
  padding: 10px 0;
  list-style-type: none;
  }
 .btn01 {
  max-width: 176px;
  margin: 0 auto 10px auto;
  text-align: center;
 }
 .btn01 a {
  color: #FFF;
  text-decoration: none;
  display: block;
  line-height: 50px;
  background:  #00B8CE url(../images/link_icon.svg) no-repeat right 5px bottom 5px;
 }
 .btn01 a:hover {
  background-color: #68CDDD;
  text-decoration: none;
 }

 .soudantime03 {
  border-radius: 10px;		/* CSS3草案 */
  -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
  -moz-border-radius: 10px;	/* Firefox用 */
  border: 2px solid #00B8CC;
  background-color: #FFF;
  margin: 30px 0 0 0;
  position: relative;
  padding: 25px 20px;
 }
 .soudantime03 h2 {
  text-align: center;
  font-size: 20px;
  color: #00B8CC;
  border-bottom: 2px solid #00B8CC;
  margin-bottom: 15px;
 }
 .soudantime03_txt01 {
  text-align: center;
  font-size: 16px;
  margin: 10px 0 10px 0;
 }
 .soudantime03_txt02 {
  font-size: 14px;
  margin: 20px 0 5px 0;
  border-top: 1px solid #C8C8C8;
  padding: 20px 0 0 0;
 }
 .soudantime03_txt03 {
  font-size: 12px;
  margin: 0 0 20px 0;
 }
}


/* 20190111追加分 */
.employment_link {
    margin: 0;
    display: flex;
    justify-content: space-between;
}
.employment_link li:nth-child(2) {
    float: left;
}
.employment_link li a {
    font-size: 0.8rem;
}
.employment_link li {
    float: left;
    width: 32%;
    font-weight: bold;
}

@media screen and (max-width: 700px) {
.employment_link li:nth-child(2),
.employment_link li:nth-child(3) {
    margin-top: 10px;
}
.employment_link {
    justify-content: center;
    flex-wrap: wrap;
}
.employment_link li {
    width: 100%;
}	
}

/* 20201020追加分 */
.taiseihenkou {
    padding: 1rem 1.5rem;
    background: #F0F0F0;
    color: red;
    line-height: 1.5;
    border-radius: 10px;
    margin-top: 15px;
}
.taiseihenkou span {
	font-size: 1.2rem;
    font-weight: bold;
}
.taiseihenkou p {
    font-size: 0.9rem;
    margin-top: 10px;
}
p.soudan.mb60 {
    border-bottom: 3px solid #00B8CC;
}
p.liist.spandpc {
    position: absolute;
    right: 20%;
    top: -160px;
    }
.hideSP img{
    display: none;
}
.hidePC img{
 	display: block;
}

@media screen and (max-width: 700px) {
.hidePC img{
 	display:none;
}
.hideSP img{
	display:block;
}
p.liist.spandpc {
    position: absolute;
    right: 22%;
    top: 22px;
    zoom: 160%;
}
.title04.center {
    margin: -0;
}
      .doctbnr{
        width: 90%;
    }
    .car07 .contents .logpass p{
                line-height: 1.6;
    }
    .logpass p:first-child{
        width: 34%;
        margin-bottom: 1rem;
    }
}